Louvre v1.2.3 Release Notes

Release Date: 2017-11-16 // almost 4 years ago
    • ⬆️ Upgrade Glide
    • ⬆️ Upgrade android-maven-gradle-plugin for gradle 4.1 in order to avoid error while reading api or implementation dependencies

Previous changes from v1.2.1

    • 🛠 Fixing of issue #16 - IllegalArgumentException: pointerIndex out of range
    • ⬆️ Upgrade android tools build gradle to 3.0.0 version
    • ⬆️ Upgrade build tools to 26.0.2 version
    • ⬆️ Upgrade support library to 26.1.0 version
    • ⬆️ Upgrade CounterFab to 1.0.2 version